inicio

security

CVE-2015-7547: vulnerabilidad detectada en glibc

El pasado 16 de febrero desde el blog de seguridad de Google se daba a conocer la existencia de una…

vulnerabilidad crítica en openssl
Jul 9, 2015
|

Detectada vulnerabilidad crítica en OpenSSL

El equipo de desarrolladores de OpenSSL anunció esta semana que hoy 9 de julio liberarían una nueva versión de este…

Sistema afectado por shellshock
Sep 25, 2014
|

Descubierta una vulnerabilidad crítica en Bash, comprueba si estás afectado.

Después de los problemas de seguridad generados a raíz de la vulnerabilidad con OpenSSL, lo que motivóque muchos administradores debieran…

Uso de cookies

Este sitio web utiliza cookies para que usted tenga la mejor experiencia de usuario. Si continúa navegando está dando su consentimiento para la aceptación de las mencionadas cookies y la aceptación de nuestra política de cookies, pinche el enlace para mayor información. ACEPTAR